
.gh {
    height: 24px;
    width: 24px;
    position: absolute;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bmezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
    z-index: 9999;
    display: none;
}

.selected .gh {
    transform: rotate(90deg);
}

.gh a {
    background-color: #333;
    display: block;
    margin: 0 auto;
    height: 2px;
    margin-top: -1px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
    border-radius: 2px;
}

.gh a:after {
    width: 100%;
}

.gh a:before {
    width: 100%;
}

.gh a:after,
.gh a:before {
    background-color: #333;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.gh a:after {
    top: 7px;
}

.gh a:before {
    top: -7px;
}
.erheader .gh a::before,
.erheader .gh a::after,
.erheader .gh a{
	background: #7a1823;
}
.selected .gh a:after,
.selected .gh a:before {
    top: 0;
	background-color: #333;
}
.selected .erheader .gh a:after,
.selected .erheader .gh a:before {
	background-color: #7a1823;
}
.selected .gh a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    width: 100%;
}

.selected .gh a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    width: 100%;
}

.selected .gh a {
    background-color: transparent !important; 
}

@media (min-width: 0px) and (max-width: 575.98px) {
	.hpage4 .lts li, .hpage4 .rts li{
		margin-bottom:1rem;
		margin-right:1rem;
		width: calc((100% - 2rem) / 3);
	}
	.hpage4 .lts li:nth-child(3n),
	.hpage4 .rts li:nth-child(3n){
		margin-right: 0;
	}
	.hbgs{
		padding-top: 31.4285714286rem !important;
	}
	.hbanner .spots{
		bottom: 10px !important;
		left: 30px;
	}
	.depchannel .tps li:nth-child(3n) {
		margin-right:0;
	}
	.docchannel .list li {
		margin: 0 1.5rem 1.5rem 1.5rem !important;
		width:100% !important;
	}
}
@media (min-width:576px){
	.hpage4 .lts li,.hpage4 .rts li {
		margin-bottom:1rem;
		margin-right:1.25rem;
		width:calc((100% - 3.75rem) / 4);
	}
	.hpage4 .lts li:nth-child(4n),.hpage4 .rts li:nth-child(4n) {
		margin-right:0;
	}
	.depchannel .tps li {
		margin-bottom:1rem;
		margin-right:1rem;
		width:calc((100% - 3rem) / 4);
	}
}
@media (max-width: 767.98px) {
	.hpage3 .swiptongz .swiper-slide{
		height: 13.3333333333rem;
		padding-bottom: 0.3333333333rem;
	}
	.hpage3 .swiptongz h3{
		height: 4.1rem !important;
	}
	.hpage3 .swiptongz p{
		height: 3.2rem !important;
	}
	.footer .flax{
		flex-direction: column;
		justify-content:start;
		align-items:start;
	}
	.docchannel .list li {
		margin-right:3rem;
		margin-bottom:1.5rem;
		width:calc((100% - 3rem)/2);
	}
	.docchannel .list li:nth-child(2n) {
		margin-right:0;
	}
}
@media (min-width:576px) and (max-width:991.98px){
	.depchannel .tps li:nth-child(4n) {
		margin-right:0;
	}
}
@media (min-width:768px) and (max-width:1199.98px) {
	.docchannel .list li {
		margin-right:3rem;
		margin-bottom:1.5rem;
		width:calc((100% - 6rem)/3);
	}
	.docchannel .list li:nth-child(3n) {
		margin-right:0;
	}
}
@media (max-width: 991.98px) {
	body{
		font-size: 18px !important;
	}
	.x-large-text{
		font-size: 20px !important;
	}
	.small-text{
		font-size: 14px !important;
	}
	.small-text-2{
		font-size: 15px !important;
	}
	.x-small-text{
		font-size: 13px !important;
	}
    .container,
    .container-full{
        padding: 0 15px;
    }
	.header-top{
        position: fixed;
        z-index: 11;
        box-shadow: 0 0 0.625rem 0 rgba(80,80,80,0.1);
		top: 0;
        backdrop-filter: blur(1.5625vw);
        background-color: rgba(255, 255, 255, 1);
        height: 3.75rem;
	}
    .header-top .container{
        padding: 0.625rem 0;
		max-width: 100%;
		width: 100%;
    }
    .header-top .logo{
        margin-top: -0.6875rem;
        margin-left: 0.9375rem;
    }
    .header-top .logo img{
        height: 2.375rem;
        width: auto;
    }
	.naver{
		position: absolute;
		right: 0;
        left: 0;
		top: -0.7rem;
		max-height: calc(100vh - 3.75rem);
		overflow-y: scroll;
		margin-top: 0 !important;
		display: none;
		background: var(--cm-white-color);
	}
	.erheader .naver{
		top: 100%;
	}
	.header-top .naver ul{
		display: block;
	}
	.header-top .naver li h3 a{
		font-size: 1rem;
		padding: 0 1.25rem;
		line-height: 2.875rem;
		text-align: left;
	}
	.header-top .naver li{
		border-bottom: 0.0625rem solid rgba(0,0,0,0.1);
		margin: 0;
        padding: 0 0.9375rem;
	}
	.header-top .naver li h3{
		position: relative;
	}
	.header-top .naver li i{
		position: absolute;
		right: 0;
		top: 0;
		width: 2.875rem;
		height: 2.875rem;
		background: url(../images/qw28.png) no-repeat center;
		transition:all 0.3s;
		z-index: 11;
		display: block;
		-ms-transition:all 0.3s;  /* IE 9 */
		-moz-transition:all 0.3s;     /* Firefox */
		-webkit-transition:all 0.3s; /* Safari 和 Chrome */
		-o-transition:all 0.3s;
	}
	.header-top .naver li i.on{
		transform: rotate(90deg);
	}
	.header{
		-webkit-backdrop-filter: blur(1.5625vw);
		-webkit-backdrop-filter: blur(1.5625vw);
		backdrop-filter: blur(1.5625vw);
		background-color: rgba(255, 255, 255, 1);
		height: 3.75rem;
	}
	.hnli{
		position: static;
	}
	.gh{
		display: block;
		right: 2.1875rem;
        top: -3rem;
	}
	.erheader .gh{
		top: 1.125rem;
	}
	.hbanner{
		top:3.75rem;
	}
	.header-top .tps{
		display: none;
	}
	.header-top .logo{
		width: auto;
	}
	.header-top .logo img{
		height: 2.375rem;
	}
	.hpage1{
		position: static;
		display: none;
	}
	.ertit .btn img{
        height: 2.8125rem;
        width: auto;
    }
	.depchannel .tps h3 img,.tit img{
		height: 1.875rem;
	}
	.hpage2{
		padding-top: 6rem;
	}
	.hpage2 .swipban{
		width: auto;
		height: auto;
	}
	.hpage2 .rts{
		width: 100%;
		padding-left: 0;
	}
	.hpage2 .rts li h3{
		font-size: 16px !important;
	}
	.hpage2 .tps p{
		height: auto;
	}
	.hpage2 .tps .btn{
		width: 6.25rem;
		line-height: 3;
	}
	.hpage3{
		padding-top: 1.25rem;
	}
	.hpage3 .swiptongz h3{
		height: 3.375rem;
	}
	.utbns .prev, .utbns .next{
		width: 2rem;
		height: 2rem;
	}
	.hpage4{
		padding-top: 7.5rem;
		background-size: auto 81.875rem;
		background-position: right top;
	}
	.hpage4 .container .grid:nth-child(1) .col-12{
		min-height: 23.125rem;
	}
	.hpage4 .lts{
		margin-right: 0;
	}
	.hpage4 .rts{
		margin-left: 0;
	} 
	.hpage5 .swiper-slide .pic{
		width: auto;
	}
	.hpage5 .swiper-slide{
		display: block;
	}
	.hpage5 .txt{
		width: auto;
		margin-top: 0.625rem;
		margin-right: 0;
	}
	.hpage5 .txt p{
		height: auto;
		margin-bottom: 50px;
	}
	.hpage5 .txt .utbns{
		bottom: 1.25rem;
	}
	.hpage5 .txt .utbns .spot{
		bottom: 0.625rem;
		height: 0.875rem;
	}
	.hpage6{
		height: auto;
		margin: 0;
	}
	.hpage6 ul{
		display: block;
	}
	.hpage6 li{
		width: auto;
		margin: 0 0 1.25rem !important;
	}
	.hpage6 li dl{
		margin-right: 1.2rem;
	}
	.hpage6 li dd h3{
		font-size: 16PX !important;
	}
	.hpage6 li dd h5,
	.hpage6 li dd .time{
		width: 5.25rem;
	}
	.hpage6 li dd h4{
		width: calc(100% - 5.875rem);
		height: 3.3125rem;
		line-height: 1.4;
	}
	.hpage6 li h2{
		font-size: 16px !important;
	}
	.footer .nav ul{
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.footer .nav ul li{
		margin: 0 0.625rem 0.625rem 0;
	}
	.footer .tbs{
		display: block;
		padding: 0;
	}
	.footer .logo{
		margin-right: 0;
	}
	.footer .logo img{
		width: 5.625rem;
	}
	.footer .rts ul{
		justify-content: flex-start;
	}
	.footer .rts ul li{
		margin: 15px 15px 0 0;
	}
	.footer{
		padding: 1.875rem 0;
	}
	.banner{
		background-image: url(../images/mban.png);
		margin-top: 50px;
	}
	.bannav{
		position: static;
	}
	.bannav ul{
		flex-wrap: wrap;
		justify-content: space-between;
		padding-top: 1.25rem;
	}
	.bannav ul li{
		width: 48%;
		margin: 0;
		margin-bottom: 10px;
	}
	.uture{
		margin: 0 0 20px;position: static;
	}
	.umbg2{
		padding: 2.5rem 0;
	}
	.umbg1{
		margin-top: 0;
	}
	.navigation .tps ul li:nth-child(8n),
	.navigation .tps ul li{
		margin-left: 0;
		width: calc((100% - 22px)/3);
		margin: 0 10px 10px 0;
	}
	.navigation .tps ul li:nth-child(3n){
		margin-right: 0;
	}
	.yuandi .list li h3{
		font-size: 16px !important;
	}
	.pages dd{
		margin: 0 4px !important;
	}
	.pages dd a{
		font-size: 16px ;
	}
	.utlist li a{
		display: block;
	}
	.utlist li{
		background: #fff !important;
		box-shadow: 0 0 8px 0 rgba(80,80,80,0.1);
		border-radius: 10px;margin-bottom: 10px;
	}
	.utlist li .pic{
		width: auto;
		height: auto;
	}
	.utlist li .txt{
		width: auto;
		margin-top: 20px;
	}
	.doccontent .detailed{
		margin-top: -2rem;
		flex-direction: column;
	}
	.doccontent .detailed .leftpic{
		text-align: center;
	}
	.doccontent .detailed .info-section{
		width: 100%;
		text-align: left;
	}
	.erheader{
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		padding: 15px;
	}
	.erheader .logo{
		width: auto;
	}
	.erheader .logo img{
		height: 24px;
		width: auto;
	}
	.erpage1 .wrap{
		display: block;
	}
	.erpage1{
		padding: 30px 0;
	}
	.erpage1 .ertit{
		width: auto;
	}
	.erpage1 .txt{
		width: auto;
	}
	.erheader{
		height: 60px;
	}
	.wuban{
		height: 50vw;
		margin-top: 0;
	}
	.erheader .naver li{
		width: auto;
	}
	.erheader .naver{
		background: #7a1823 !important;
	}
	.erheader .naver ul{
		margin: 0;
		display: block;
		padding: 20px 0; 
	}
	.erheader .naver li.on, .erheader .naver li:hover{
		background: rgba(255,255,255,0.9) !important;
	}
	.ertit h3 span{
		font-size: 24px;
		background-size: 10px auto !important;
	}
	.erpage2{
		padding: 30px 0;
	}
	.swipzhuanj .pic{
		margin-bottom: 10px;
	}
	.erpage3{
		padding: 30px 0;
	}
	.erpage3 .tbs{
		margin-top: 20px;
		display: block;
	}
	.erpage3 .lts{
		width: auto;
	}
	.erpage3 .lts{
		margin-top: 20px;
	}
	.erfooter{
		padding: 30px 0;
	}
	.erfooter .nav{
		display: none;
	}
	.erheader{
		background: #fff;
		box-shadow: 0 0 8px 0 rgba(80,80,80,0.1);
	}
	.erfooter .logo{
		width: auto;
	}
	.erfooter .logo img{
		width: auto;
		height: 30px;
		display: block;
		margin: 0 auto 30px;
	}
	.erfooter .text p span{
		display: block;
	}
	.team .list ul{
		display: block;
	}
	.team .list ul li{
		width: auto;
		margin: 0 0 20px;
	}
	.team .list li .pic{
		height: auto;
	}
	.hpage5 .list ul{
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.hpage5 .list ul li{
		width: 49%;
		margin: 0 0 0.625rem 0;
	}
	.hpage5 .list li .ts{
		width: auto;
		margin: 0 0.625rem;
	}
	.hpage5{
		padding: 1.875rem 0;
	}
	.navigation .tps li a{
		background-size: 100% 100% !important;
	}
	.erheader .naver li a{
		line-height: 46px;
	}
	.hnli{
		width: auto;
		background: none;height: auto;
	}
	.hnli dl{
		display: block;
	}
	.hnli dd a{
		font-size: 14px;
		text-align: left;
		padding: 0 1.875rem;
	}
	.hbanner .spots{
		bottom: 0.625rem;
		transform: scale(0.5);
		right: 0;
		transform-origin: left center;
	}
	.hpage3 .swiptongz .swiper-slide{
		width: 100%;
	}
	.hpage6 li dd{
		margin: 0;
	}
	.hpage6 li{
		padding: 0.9375rem;
	}
	.hpage5 .list ul li{
		height: 55vw;
	}
	.header{
		position: fixed;
		z-index: 11;
		box-shadow: 0 0 10px 0 rgba(80,80,80,0.1);
	}
	.hbgs{
		padding-bottom: 1.875rem;
		padding-top: 31.25rem;
	}
	.ernews .umbg2{
		padding: 1.875rem 0;
	}
	.bannav li a{
		margin: 0 auto;
	}
	.depchannel .tps{
		margin-top: 1rem;
	}
	.erpage3 .list{
		flex-direction: column;
		gap: 30px;
		align-items: stretch; 
	}
	.erpage3 .list > *{
		flex: none;
		width: 100%;
	}
}
@media (min-width: 992px) {
	.hnli dd a::before,.hnli dd a::after{
		position: absolute;
		top: 50%;
		content: "";
		height: 0.1rem;
		width: 0;
		opacity: 0;
		visibility: hidden;
		display: inline-block;
		transition: all 0.3s ease-out 0s;
		background-color: var(--cm-primary-color);
	}
	.hnli dd a::before{
		left: 0;
	}
	.hnli dd a::after{
		right: 0;
	}
	.hnli dd a:hover::before,.hnli dd a:hover::after{
		width: 0.5rem;
		visibility: visible;
		opacity: 1;
	}
	.hnli dd a:hover {
		padding-left: 0.6rem;
		padding-right: 0.6rem;
	}
	.depchannel .tps li {
		margin-bottom:1rem;
		margin-right:1rem;
		width:calc((100% - 7rem) / 8);
	}
	.depchannel .tps li:nth-child(8n) {
		margin-right:0;
	}
	.utlist li:hover {
		background:url(../images/qw15.png) no-repeat center/100% 100%;
	}
	.utlist li:hover h6 {
		background:url(../images/qw17-1.png) no-repeat left center;
		background-size:0.75rem auto;
		color: var(--cm-section-bg);
	}
	.utlist li:hover h3 {
		color:var(--cm-white-color);
	}
	.utlist li:hover p{
		color: var(--cm-section-bg);
	}
	.utlist li:hover .btn {
		color:var(--cm-primary-color);
		background:url(../images/qw16-1.png) no-repeat center/100% 100%;
	}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .container-full{
        padding-left: 20px;
        padding-right: 20px;
    }
    .large-text{
        font-size: 1rem;
    }
    .back-to-top-wrapper{
        right: 0.8rem;
    }
    .header-top .logo{
        margin-top: 1rem;
    }
    .header-top .search{
        height: 1.75rem;
    }
    .header-top .naver{
        margin-top: 0.3125rem;
    }
    .header-top .tps{
        margin-top: 0;
    }
    .header-top .naver li{
        margin-right: 1rem;
    }
    .hpage1{
        width:37.5rem;
    }
    .hbanner .spots{
        left: 7.5rem;
        bottom: 1.125rem;
    }
    .hpage1 dl dd:nth-child(2),
    .hpage1 dl dd:nth-child(3){
        display: none;
    }
    .depchannel .tps h3 img,.tit img{
        height: 2.25rem;
    }
    .ertit .btn img{
        height: 2.8125rem;
        width: auto;
    }
    .hpage2 .swipban .msk{
        padding-bottom: 0.75rem;
    }
    .hpage2 .swipban .spot{
        bottom: 0.75rem;
    }
    .hpage2 .rts{
        padding-left: 0;
    }
    .hpage2 .tps{
        padding-bottom: 0.3125rem;
    }
    .hpage2 .tps h3{
        margin: 0.125rem 0;
    }
    .hpage2 .rts ul{
        margin-top: 0.625rem;
    }
    .hpage2 .rts li a{
        margin-bottom: 0.125rem;
    }
    .hpage4 .container .grid:nth-child(1){
        min-height: 23.5801875rem;
    }
    .hpage4 ul.small-text{
        font-size: 0.8125rem;
    }
    .hpage4 .lts li, .hpage4 .rts li{
        margin-right: 0.5rem;
    }
    .hpage4 .tbs .ts{
        height: 11.65625rem;
    }
    .hpage4 .tbs .ts.two{
        height: 13.75rem;
    }
    .hpage5 .txt .utbns{
        left:13.125rem;
    }
    .hpage5 .pic {
        margin-left: 0;
    }
    .hpage5 .txt p{
        height: 12.5rem;
        line-height: 1.8;
    }
    .hpage6{
        margin-top: 2.5rem;
    }
    .hpage6 li{
        width: 20.03125rem;
        margin-left: -0.9375rem;        
    }
    .hpage6 li dl{
        margin:0.9375rem 2.1375rem 0 1.2rem;
    }
    .hpage6 li .tit img{
        height: 2.25rem;
    }
    .footer .logo{
        width: 12rem;
        margin-right: 2rem;
    }
	.bannav li a{
		width: 6.7875rem;
		line-height: 1.8;
	}
}
@media (min-width: 1200px){
	.docchannel .list li {
		margin-right:3rem;
		margin-bottom:1.5rem;
		width:calc((100% - 9rem)/4);
	}
	.docchannel .list li:nth-child(4n) {
		margin-right:0;
	}
}
@media (min-width: 1200px) and (max-width: 1599.98px) {
    .header-top .naver li{
        margin-right: 1rem;
    }
	.header-top .naver{
		margin-top: 0.2rem;
	}
    .hbanner .spots{
        left: 16.6666666667rem;
        bottom: 1.3888888889rem;
    }
    .hpage1{
        width: 36.1111111111rem;
    }
    .hpage1 dl dd:nth-child(2),
    .hpage1 dl dd:nth-child(3){
        display: none;
    }
    .hpage2 .swipban .msk{
        padding-bottom: 1.2rem;
    }
    .hpage2 .swipban .spot{
        bottom: 1rem;
    }
    .hpage2 .rts{
        padding-left: 0;
    }
    .hpage2 .tps{
        margin-bottom: 0.5555555556rem;
    }
    .hpage2 .tps h3{
        margin: 0.2777777778rem 0;
    }
    .hpage2 .rts ul{
        margin-top: 0.2777777778rem;
    }
    .hpage2 .rts li a{
        margin-bottom: 0.2777777778rem;
    }
    .hpage4 .container .grid:nth-child(1){
        min-height: 24.0666666667rem;
    }
    .hpage4 .tbs .ts{
        height: 11.3888888889rem;
    }
    .hpage4 .tbs .ts.two{
        height: 13.9166666667rem;
    }
    .hpage6 li{
        width: 23.1444444444rem;
        margin-left: -2.2222222222rem;        
    }
    .hpage6 li dl{
        margin:1rem 3.4222222222rem 0 1.2rem;
    }
	.bannav li a{
		width: 7.06666666667rem;
		line-height: 2;
		font-size: 0.9333333333rem;
	}
}
@media (min-width: 1600px){
	.hpage4 .container .grid:nth-child(1){
		min-height: 23.58rem;
	}
}